@media print {

    @page {
        size: A4 portrait;
    }

    body * {
        margin: 0;
        padding: 0;
        visibility: hidden;
    }
    .section-to-print, .section-to-print * {
        visibility: visible;
    }
    .section-to-print {
        /*position: relative;*/
        /*left: 0;*/
        /*top: 0;*/
        padding: 0;
        margin: 0 !important;
        page-break-after: always;
        page-break-inside: avoid;
    }
    .section-to-print table {
        width: 100%;
    }
    .factor_table table tbody tr td {
        border-top: 1px solid #000;
    }
}

